View Issue Details

IDProjectCategoryView StatusLast Update
0000407Client/GameGrand Theft Auto IIIpublic2022-06-20 23:18
ReporterPerikiyoXD Assigned ToMex  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.4.3Fixed in Version1.4.3 
Summary0000407: Drive-by not synced
Description

Drive-by is disabled and not synced. Tested on rww's server.

Steps To Reproduce

Drive-by online

TagsNo tags attached.
GameGTA III

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-06-16 18:52 PerikiyoXD New Issue
2022-06-17 13:32 Mex Assigned To => Mex
2022-06-17 13:32 Mex Status new => assigned
2022-06-17 13:33 Mex Target Version => 1.4.3
2022-06-17 13:33 Mex Game Version GTAIII - 1.0|GTAIII - 1.1 => |GTAIII - 1.0|GTAIII - 1.1|
2022-06-20 23:18 Mex Status assigned => resolved
2022-06-20 23:18 Mex Resolution open => fixed
2022-06-20 23:18 Mex Fixed in Version => 1.4.3
2022-06-20 23:18 Mex Game => GTA III